{
  "name": "Toiminnot",
  "menu": [
    {
      "url": "delete",
      "icon": "far fa-minus",
      "name": "Tuhoa..."
    },
    {
      "url": "download/json",
      "icon": "far fa-download",
      "name": "Hae json data..."
    },
    {
      "url": "upload/json",
      "icon": "far fa-upload",
      "name": "Tallenna json data..."
    }
  ],
  "sor": [
    {
      "url": "print",
      "option": {
        "report_name": "sales_probability",
        "document_type": "pdf",
        "table": {
          "main": "sor",
          "row": [
          ],
          "linked": [
            "so"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Sales Probability (pdf)..."
    }
  ],
  "wo": [
    {
      "url": "print",
      "class": "",
      "option": {
        "report_name": "report",
        "document_type": "pdf",
        "table": {
          "main": "wo",
          "row": [],
          "linked": [
            "pr"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Tulosta KET-arvoraportti (pdf)..."
    },
    {
      "url": "print",
      "option": {
        "report_name": "report",
        "document_type": "svg",
        "table": {
          "main": "wo",
          "row": [],
          "linked": [
            "pr"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Esikatsele KET-arvoraportti..."
    }
  ],
  "po": [
    {
      "url": "print",
      "option": {
        "report_name": "purchase_order_tku_yo",
        "document_type": "pdf",
        "table": {
          "main": "po",
          "row": [
            "por"
          ],
          "linked": [
            "su",
            "co"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Tulosta ostotilaus (pdf)..."
    },
    {
      "url": "print",
      "option": {
        "report_name": "purchase_order_tku_yo",
        "document_type": "pdf",
        "table": {
          "main": "po",
          "row": [
            "por"
          ],
          "linked": [
            "su",
            "co"
          ]
        },
        "save": true
      },
      "icon": "far fa-print",
      "name": "Tallenna ostotilaus (pdf)..."
    },
    {
      "url": "print",
      "option": {
        "report_name": "purchase_order_tku_yo",
        "document_type": "svg",
        "table": {
          "main": "po",
          "row": [
            "por"
          ],
          "linked": [
            "su",
            "co"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Esikatsele ostotilaus..."
    }
  ],
  "por": [
    {
      "url": "print",
      "option": {
        "report_name": "purchases_per_order",
        "document_type": "pdf",
        "table": {
          "main": "por",
          "row": [
          ],
          "linked": [
            "po"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Tulosta Ostot / tilaus (pdf)..."
    },
    {
      "url": "print",
      "option": {
        "report_name": "purchases_per_order",
        "document_type": "svg",
        "table": {
          "main": "por",
          "row": [
          ],
          "linked": [
            "po"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Esikatsele Ostot / tilaus..."
    }
  ],
  "dn": [
    {
      "url": "print",
      "class": "",
      "option": {
        "report_name": "pallet_label_ferrum",
        "document_type": "pdf",
        "table": {
          "main": "dn",
          "row": [
          ],
          "linked": [
          "co",
          "sor"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Tulosta kollilappu (pdf)..."
    },
    {
      "url": "print",
      "option": {
        "report_name": "pallet_label_ferrum",
        "document_type": "svg",
        "table": {
          "main": "dn",
          "row": [
          ],
          "linked": [
          "co",
          "sor"
          ]
        }
      },
      "icon": "far fa-print",
      "name": "Esikatsele kollilappu..."
    }
  ]
}
